@media all
{
	.page-break  {
		display:none;
	}

	html {
		background: #eee;
	}

	body.curriculog-agenda-print,
	body.curriculog-report-print,
	body.curriculog-preview {
		background: #FFF;
		font-family: Verdana, Arial, sans-serif;
	}

	body.curriculog-ap-preview {
		margin-top: 20px;
		padding: 0 15px;
	}

	body.curriculog-report-print,
	body.curriculog-preview {
		padding: 10px;
	}

  body.curriculog-preview.masked {
    max-height: 470px;
  }

	body.curriculog-report-print .report-content {
		min-height: 400px;
	}

	.curriculog-agenda-print {
		display: block;
		width: 720px;
		margin: 20px auto;
		background-color: #FFFFFF;
		font-family: Verdana, sans-serif;
		font-size: 14px;
	}

	/* This is used for both proposal steps in the print popup and for agenda print. */
	.curriculog-agenda-print #curriculog-fields-column-process-name,
	.curriculog-agenda-print h2 {
		padding: 6px;
		color: #444444;
		font-family: Palatino,Georgia,Times,"Times New Roman",serif;
		font-size: 15pt;
		font-weight: bold;
		text-align: center;
	}

	.curriculog-agenda-print #curriculog-main,
	.curriculog-preview #curriculog-main {
		width: 720px;
		min-width: 720px;
		max-width: 720px;
		margin-top: 0px;
		overflow: inherit;
	}

	.curriculog-ap-preview #curriculog-main {
		margin-top: 0;
		min-width: 500px;
		max-width: 700px;
	}

	.curriculog-ap-preview #curriculog-fields-column {
		width: 100%;
	}

	.curriculog-agenda-print #curriculog-fields-column {
		width: 100%;
		border: none;
		background: transparent;
		margin-top: 0px;
		float: none;
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
			border-radius: 0px;
	background-color: transparent;
	-webkit-box-shadow: 0px 0px 0px transparent;
	   -moz-box-shadow: 0px 0px 0px transparent;
			box-shadow: 0px 0px 0px transparent;
	}

	.curriculog-agenda-print #curriculog-header,
	.curriculog-agenda-print #curriculog-footer {
		display: none;
	}

	.curriculog-agenda-print #curriculog-agenda-fields-column-titles,
	.curriculog-agenda-print #curriculog-fields-column-titles,
	.curriculog-preview h1,
	.curriculog-preview h2,
	.curriculog-agenda-print .agendas-page h2,
	.curriculog-agenda-print .agendas-page h3 {
		height: auto;
		margin: auto;
		text-align: center;
	}


	.curriculog-agenda-print #curriculog-fields-column #curriculog-fields-column-content {
		border-left: none;
		padding: 20px;
	}

	.curriculog-agenda-print #curriculog-fields-column-process-name,
	.curriculog-agenda-print .agendas-page h2 {
		padding: 6px;
		color: #444444;
		font-family: Palatino,Georgia,Times,"Times New Roman",serif;
		font-size: 15pt;
		font-weight: bold;
	}

	.curriculog-agenda-print #curriculog-fields-column-process-type,
	.curriculog-agenda-print .agendas-page h3 {
		color: #444444;
		font-family: Palatino,Georgia,Times,"Times New Roman",serif;
		font-size: 11pt;
		font-weight: bold;
	}

	.curriculog-agenda-print .section-heading,
	.curriculog-agenda-print legend,
	.curriculog-agenda-print label,
	.curriculog-agenda-print div {
		font-weight: bold;
	}
	.curriculog-agenda-print div.qtip,
	.curriculog-agenda-print div.qtip div {
		color: #CCCCCC !important;
		font-weight: normal;
	}

	.curriculog-agenda-print .section-heading {
		padding: 2px 20px 2px 5px;
		border: 1px solid #CCCCCC;
		background-color: #EEEEEE;
		position: relative;
		cursor: pointer;
		color: #999999;
		font: bold 16px Verdana, Arial, sans-serif;
		margin: 10px 20px;
	}

	.curriculog-agenda-print #curriculog-fields-column-content .section-heading .scroller,
	.curriculog-agenda-print #curriculog-fields-column-content .smartfield-edit-actions {
		display: none;
	}

	.curriculog-agenda-print .section-fieldset.type-subheading {
		padding-left: 0px !important;
	}

	.curriculog-agenda-print .section-fieldset.type-description,
	.curriculog-agenda-print .section-fieldset.type-subheading {
		border: none !important;
	}

	.curriculog-agenda-print #curriculog-fields-column-content .section-fields .crosslisting-disabled {
		border: 1px dotted #CCCCCC;
	}

	.curriculog-agenda-print .section-fieldset.type-text .field-placeholder,
	.curriculog-agenda-print .section-fieldset.type-textarea .field-placeholder {
	    border: 1px solid #DDDDDD;
	    font: 12px Verdana,sans-serif;
	    padding: 3px;
	}

	.curriculog-agenda-print .section-fieldset.type-text .field-placeholder,
	.curriculog-agenda-print .section-fieldset.type-textarea .field-placeholder,
	.curriculog-agenda-print .section-fieldset.type-smartfield .curriculog-smartfield-dropzone {
	    background: #F2F2F2;
	    min-height: 18px;
	    border: none;
	}

	.curriculog-agenda-print .section-fieldset.type-textarea .field-placeholder ol>li  {
		list-style-type: decimal;
	}

	.curriculog-agenda-print .section-fieldset.type-textarea .field-placeholder ul>li  {
		list-style-type: disc;
	}

	.curriculog-agenda-print .section-fieldset.type-smartfield .smartfield-actions {
		display: none;
	}

	.curriculog-agenda-print #curriculog-agenda-fields-column .section-fieldset.type-smartfield .curriculog-smartfield-dropzone {
		width: 80%;
		float: right;
	}

	.curriculog-agenda-print #curriculog-fields-column-content .section-fieldset.type-textarea .field-placeholder,
	.section-fieldset .ckeditor {
		max-height: none;
		height: none;
		overflow: auto;
	}

	.curriculog-agenda-print .curriculog-smartfield-dropzone .smartfield-item,
	.curriculog-agenda-print .curriculog-smartfield-dropzone .no-item {
	    cursor: pointer;
	    font: bold 12px Verdana,sans-serif;
	    padding: 3px;
	    position: relative;
	}

	.curriculog-agenda-print #curriculog-fields-column-content .section-fieldset.type-smartfield .curriculog-smartfield-dropzone.system-required-prospectiveCurriculum {
		background: none;
	}

	.curriculog-report-print h1,
	.curriculog-preview h1 {
		font-size: 2em;
		font-weight: bold;
		padding: 12px 0 24px;
	}

	.curriculog-report-print h2,
	.curriculog-preview h2 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1.5em;
		font-weight: bold;
		padding: 6px 0 12px;
	}

	.curriculog-report-print .no-results {
		padding: 20px 0;
		margin-bottom: 40px;
		font-size: 12px;
	}

	.curriculog-preview #preview-tools {
		display: block;
		text-align: right;
		background: #DDDDDD;
		border: 1px solid #BBBBBB;
		margin-bottom: 10px;
	}

	/* Proposal Print extra print options */
	.curriculog-agenda-print #preview-tools {
		display: block;
		width: 100%;
		text-align: right;
		background: #DDDDDD;
		border: 1px solid #BBBBBB;
		min-height: 25px;
		padding: 2px 0px;
	}

	.curriculog-agenda-print #print-options-table {
		display: none;
	}

	.curriculog-agenda-print .print-options .buttons {
		text-align: center;
	}

	.print-steps,
	.print-files,
	.print-signatures,
	.print-crosslistings,
	.print-comments,
	.print-decisions {
		display: none;
	}

	.curriculog-agenda-print .print-container {
		padding: 20px;
		max-width: 600px;
		margin: auto;
	}

	.curriculog-agenda-print .step .step-fields {
		display: block;
	}

	.curriculog-agenda-print .step .step-titlebar {
		-webkit-border-bottom-right-radius: 0px;
		-webkit-border-bottom-left-radius: 0px;
		-moz-border-radius-bottomright: 0px;
		-moz-border-radius-bottomleft: 0px;
		border-bottom-right-radius: 0px;
		border-bottom-left-radius: 0px;
	}

	.curriculog-agenda-print .tracking-details {
		border: 1px solid gray;
	}

	#curriculog-fields-column-content .tracking-details,
	#curriculog-steps-column-content .files .tracking-details {
		max-height: none;
		overflow: auto;
	}

	.curriculog-agenda-print.diff .core-block.status-deleted .core h3,
	.curriculog-agenda-print.diff .core-block.status-deleted .core .description {
		color: #C40000 !important;
		text-decoration: line-through;
	}


	.curriculog-agenda-print .print-list {
		list-style: disc;
	}

	.curriculog-agenda-print .print-list li {
		margin-left: 25px;
		padding: 6px;
		font-size: 13px;
	}

	.curriculog-agenda-print .print-list .small {
		font-weight: normal;
	}

	/* Curriculum preview */
	.course-list .permalink {
		color: green !important;
		text-decoration: underline !important;
	}



	.curriculog-report-print ul.steps {
		margin-bottom: 80px;
	}


	table, tr, th, td {
		font-family: Verdana, sans-serif;
		border: 1px solid #dddddd;
	}

	.curriculog-agenda-print table,
	.curriculog-agenda-print tr,
	.curriculog-agenda-print th,
	.curriculog-agenda-print td {
		text-align: left;
	}

	.curriculog-agenda-print table.print-options {
		margin: auto;
		padding: 15px;
	}

	tr.even {
		background-color: #EFEFEF;
	}

	th {
		background: #dddddd;
		font-weight: bold;
	}

	th, td {
		font-size: 11px;
		padding: 2px 4px;
	}

	.arrow {
		width: 0;
		height: 0;
		border-left: 20px solid transparent;
		border-right: 20px solid transparent;

		border-top: 20px solid #000;
		margin: auto;
	}

	table.impact,
	table.impact tr,
	table.impact td {
		border: none;
		font-size: 12px;
	}

	table.impact .field-name {
		font-weight: bold;
		text-align: left;
	}

	table.impact td strong {
		font-weight: bold;
	}

	table.impact .subfield-name {
		font-weight: bold;
		color: #888888;
		text-align: right;
	}

	table.impact ul {
		margin-bottom: 5px;
	}

	table.impact ul li {
		margin-bottom: 3px;
	}

	table.details {
		width: 90%;
	}

	table.details,
	table.details tr,
	table.details td {
		font-size: 11px;
	}

	table.details .proposal-name {
		font-size: 12px;
		font-weight: bold;
		padding: 4px;
	}

	table.details .instance-date {
		font-weight: bold;
		color: #555;
		font-size: 12px;
	}

	table.details .heading {
		background: #EFEFEF;
	}

	table.details .field-name {
		font-weight: bold;
		text-align: right;
		width: 20%;
	}

	table.details .section-name {
		font-weight: bold;
		color: #444444;
		text-align: right;
		width: 20%;
	}

	table.details .subfield-name {
		font-weight: bold;
		color: #888888;
		text-align: right;
		width: 20%;
	}

	table.details .subcolumn-small {
		width: 15%;
	}

	table.details .subcolumn-large {
		width: 55%;
	}

	table.details td strong {
		font-weight: bold;
	}

	.curriculog-report-print h6 {
		font-size: 11px;
		font-weight: bold;
		margin: 10px 0 2px;
	}

	table.filters {
		background: #CCDCE8;
		color: #111111;
		font-size: 10px;
		width: 90%;
	}

	table.filters strong {
		font-weight: bold;
	}

	table.filters, table.filters tr, table.filters td {
		border: 1px solid #9BB3C4;
	}

	table.filters tr td {
		vertical-align: top;
	}

	/* Curriculog Preview */
	.curriculog-preview ol {
		list-style: none;
	}

	/* When viewing print preview, make breaks look like pages */
	.page-separator {
		height: 20px;
		margin-top:5px;
		background-color: #EEEEEE;
	}

	/* Proposal Print Overrides */
	#curriculog-proposal {
		background: #EEEEEE;
	}

	#curriculog-proposal #preview-tools {
		margin-bottom: 20px;
	}

	#curriculog-proposal #curriculog-fields-column {
		background: #FFFFFF;
		padding: 0px;
	}

	#curriculog-proposal #curriculog-fields-column-titles {
		background: #FFFFFF;
		padding-top: 15px;
	}

	.map-page #curriculog-proposal #curriculog-fields-column-titles {
		background: #617298;
		padding-top: 15px;
	}



}

@media screen {
	/*.curriculog-agenda-print #curriculog-main {
		-webkit-box-shadow: 3px 3px 2px #555555;
	   -moz-box-shadow: 3px 3px 2px #555555;
			box-shadow: 3px 3px 2px #555555;
	}*/

	.curriculog-agenda-print #curriculog-content {
		-webkit-box-shadow: 4px 5px 4px #555555;
		   -moz-box-shadow: 4px 5px 4px #555555;
				box-shadow: 4px 5px 4px #555555;
	}

	.curriculog-agenda-print .print-steps,
	.curriculog-agenda-print .print-files,
	.curriculog-agenda-print .print-comments,
	.curriculog-agenda-print .print-signatures,
	.curriculog-agenda-print .print-crosslistings,
	.curriculog-agenda-print .print-decisions {
		background: #FFFFFF;
		margin-top: 20px;
		padding-top: 20px;
		-webkit-box-shadow: 4px 5px 4px #555555;
		   -moz-box-shadow: 4px 5px 4px #555555;
				box-shadow: 4px 5px 4px #555555;
	}

  /***************************************************************************/
  /**********                                                       **********/
  /*****                          Loading Mask                           *****/
  /**********                                                       **********/
  /***************************************************************************/

  .loadmask {
  	width: 100%;
  	height: 100%;
  	background-color: #CCCCCC;
  	position: absolute;
  	top: 0;
  	left: 0;
  	z-index: 100;
  	opacity: .50;
  	filter: alpha(opacity=50);
  	zoom: 1;
  }

  .loadmask-msg {
  	padding: 2px;
  	border: 1px solid #6593CF;
  	background: #C3DAF9;
  	z-index: 20001;
  	position: absolute;
  	top: 0;
  	left: 0;
  }

  .loadmask-msg div {
  	border: 1px solid #A3BAD9;
  	padding: 5px 10px 5px 25px;
  	background: #FBFBFB url('../images/loading.gif') no-repeat 5px 5px;
  	cursor: wait;

  	line-height: 16px;
  	color: #222222;
  	font: normal 11px tahoma, arial, helvetica, sans-serif;
  }

  .masked {
  	overflow: hidden !important;
  }

  .masked-relative {
  	position: relative !important;
  }

  .masked-hidden {
  	visibility: hidden !important;
  }

  .loading {
  	height: 20px;
  	background: transparent url(/images/ajax-loader.gif) top center no-repeat;

  }


}

@media print
{
	.page-break  {
		display:block;
		page-break-before:always !important;
	}

	.curriculog-preview #preview-tools,
	.curriculog-agenda-print #preview-tools {
		display: none;
	}

	.curriculog-agenda-print #curriculog-content {
		display: inline;
	}

	.curriculog-agenda-print #curriculog-fields-column-titles,
	.curriculog-agenda-print #curriculog-fields-column-content fieldset,
	.curriculog-agenda-print .section-fields {
		overflow: visible;
	}

	.step .step-fields {
		-webkit-print-color-adjust: exact;
	}

	.step .step-titlebar,
	.comment .comment-titlebar {
		border: 1px solid gray;
	}

	.step .step-fields,
	.comment .comment-content {
		border: 1px solid gray;
	}
	.curriculog-agenda-print {
		width: 100% !important;
	}
	.curriculog-agenda-print #curriculog-main,
	.curriculog-preview #curriculog-main {
		width: 100%;
		min-width: 100%;
		max-width: 100%;
	}


}

/**
 * Using a firefox browser hack to fix some printing issues
 */
@media print and (min--moz-device-pixel-ratio:0) {
	.page-break-avoid {
		display: block;
		page-break-after: auto;
	}

	.page-break-avoid div {
		page-break-inside: avoid;
	}
}
